curl --request GET \
--url https://app.buylo.ai/api/product-epc \
--header 'Authorization: Bearer <token>'{
"data": [
{
"hash": "8aaedfc3559d0ce545ca55bcea31aad2",
"product": {
"product_id": "ABC123",
"name": {
"en": "Brazil Santos Coffee",
"cs": "Brazilská káva Santos"
},
"category": "Coffee",
"description": {
"en": "Roasted Arabica coffee beans from Brazil",
"cs": "Pražená arabica z Brazílie"
},
"ean": "8591234567890",
"brand": "CoffeeCo",
"prices": [
{
"currency": "EUR",
"price": 199.99
},
{
"currency": "CZK",
"price": 4999
}
],
"vat_rate": 21,
"unit": "kg",
"product_data": {
"color": "red",
"size": "L"
}
},
"product_id": "ABC123",
"status": "in_stock",
"created_at": "2025-08-06T12:00:00Z",
"updated_at": "2025-08-06T12:30:00Z"
}
]
}curl --request GET \
--url https://app.buylo.ai/api/product-epc \
--header 'Authorization: Bearer <token>'{
"data": [
{
"hash": "8aaedfc3559d0ce545ca55bcea31aad2",
"product": {
"product_id": "ABC123",
"name": {
"en": "Brazil Santos Coffee",
"cs": "Brazilská káva Santos"
},
"category": "Coffee",
"description": {
"en": "Roasted Arabica coffee beans from Brazil",
"cs": "Pražená arabica z Brazílie"
},
"ean": "8591234567890",
"brand": "CoffeeCo",
"prices": [
{
"currency": "EUR",
"price": 199.99
},
{
"currency": "CZK",
"price": 4999
}
],
"vat_rate": 21,
"unit": "kg",
"product_data": {
"color": "red",
"size": "L"
}
},
"product_id": "ABC123",
"status": "in_stock",
"created_at": "2025-08-06T12:00:00Z",
"updated_at": "2025-08-06T12:30:00Z"
}
]
}